Module
Contents
Index 🔎︎

# IsEmpty Function

Kontrollerar om en Variant-variabel innehåller värdet Empty. Värdet Empty anger att variabeln inte är initierad.

## Syntax:

    IsEmpty (Variabel)

## Returvärde:

Bool

## Parametrar:

Var: En variabel som du vill testa. Om Variant-variabeln innehåller värdet Empty returneras True, annars returneras False.

## Error codes:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleIsEmpty

    Dim sVar As Variant

        sVar = Empty

        Print IsEmpty(sVar) ' Returnerar True

    End Sub